<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dayou.mapper.CustomerLinkmanMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.dayou.entity.CustomerLinkman">
        <result column="id" property="id" />
        <result column="deleted" property="deleted" />
        <result column="created" property="created" />
        <result column="modified" property="modified" />
        <result column="cc_id" property="ccId" />
        <result column="name" property="name" />
        <result column="mobile" property="mobile" />
        <result column="phone" property="phone" />
        <result column="sex" property="sex" />
        <result column="id_no" property="idNo" />
        <result column="wechat_no" property="wechatNo" />
        <result column="qq_no" property="qqNo" />
        <result column="school" property="school" />
        <result column="industry" property="industry" />
        <result column="department" property="department" />
        <result column="duty" property="duty" />
        <result column="terminal" property="terminal" />
        <result column="client_manager_id" property="clientManagerId" />
        <result column="description" property="description" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        deleted,
        created,
        modified,
        cc_id, name, mobile, phone, sex, id_no, wechat_no, qq_no, school, industry, department, duty, terminal, client_manager_id, description
    </sql>

</mapper>
